Subject: [secdir] Secdir review of draft-ietf-mpls-ldp-applicability-label-adv-02

From: Magnus Nyström <[email-masked]>
Date: Thu, 27 Feb 2014 19:27:38 -0800

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This document clarifies label advertising behavior for LDP speakers. As
such, it does not add any new functionality to LDP and hence the Sec Cons
section looks fully adequate to me.

-- 
-- Magnus